### Signal

# Tsparql EndpointDBus::block-call

#### Declaration

    gboolean
    block_call (
      TrackerEndpointDBus* self,
      gchar* object,
      gpointer user_data
    )

#### Description

No description available.

Default handler:

#### Parameters

`object`

  Type: `gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.